MonoMac 0.0.0.0 MonoMac.AppKit.NSView MonoMac.OpenGL.IGameWindow System.IDisposable To be added. To be added.
- Constructor
  0.0.0.0
  MonoMac.Foundation.Export("initWithFrame:")
  Frame used by the view, expressed in iOS points.
  Initializes the MonoMacGameView with the specified frame.

  This constructor is used to programatically create a new instance of MonoMacGameView with the specified dimension in the frame. The object will only be displayed once it has been added to a view hierarchy by calling AddSubview in a containing view.

  This constructor is not invoked when deserializing objects from storyboards or XIB filesinstead the constructor that takes an NSCoder parameter is invoked.

- Constructor
  0.0.0.0
  To be added.
  To be added.
  To be added.
  To be added.
- Method
  0.0.0.0
  System.Void To be added. To be added.
- Event
  0.0.0.0
  System.EventHandler<System.EventArgs> To be added. To be added.
- Method
  0.0.0.0
  System.Void ``

  If set to , the method is invoked directly and will dispose manage and unmanaged resources; If set to the method is being called by the garbage collector finalizer and should only release unmanaged resources.

  Releases the resources used by the MonoMacGameView object.

  This Dispose method releases the resources used by the MonoMacGameView class.

  This method is called by both the Dispose() method and the object finalizer (Finalize). When invoked by the Dispose method, the parameter disposting is set to and any managed object references that this object holds are also disposed or released; when invoked by the object finalizer, on the finalizer thread the value is set to .

  Calling the Dispose method when you are finished using the MonoMacGameView ensures that all external resources used by this managed object are released as soon as possible. Once you have invoked the Dispose method, the object is no longer useful and you should no longer make any calls to it.

  For more information on how to override this method and on the Dispose/IDisposable pattern, read the ``Implementing a Dispose Method'' document at http://msdn.microsoft.com/en-us/library/fs2xkftw.aspx

- Event
  0.0.0.0
  System.EventHandler<System.EventArgs> To be added. To be added.
- Method
  0.0.0.0
  System.Void `` To be added. To be added. To be added.
- Event
  0.0.0.0
  System.EventHandler<System.EventArgs> To be added. To be added.
- Method
  0.0.0.0
  System.Void To be added. To be added.
- Method
  0.0.0.0
  System.Void To be added. To be added.
- Property
  0.0.0.0
  System.Drawing.Rectangle To be added. To be added. To be added.
- Property
  0.0.0.0
  System.Drawing.Rectangle To be added. To be added. To be added.
- Property
  0.0.0.0
  System.Drawing.Size To be added. To be added. To be added.
- Property
  0.0.0.0
  System.Boolean To be added. To be added. To be added.
- Property
  0.0.0.0
  System.Boolean To be added. To be added. To be added.
- Property
  0.0.0.0
  System.Int32 To be added. To be added. To be added.
- Property
  0.0.0.0
  System.Drawing.Icon To be added. To be added. To be added.
- Property
  0.0.0.0
  System.Drawing.Point To be added. To be added. To be added.
- Method
  0.0.0.0
  System.Drawing.Point `` To be added. To be added. To be added. To be added.
- Method
  0.0.0.0
  System.Drawing.Point `` To be added. To be added. To be added. To be added.
- Method
  0.0.0.0
  System.Void To be added. To be added.
- Property
  0.0.0.0
  System.Int32 To be added. To be added. To be added.
- Property
  0.0.0.0
  System.Int32 To be added. To be added. To be added.
- Property
  0.0.0.0
  System.Int32 To be added. To be added. To be added.
- Method
  0.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  0.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  0.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  0.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  0.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  0.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  0.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  0.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  0.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  0.0.0.0
  System.Void `` To be added. To be added. To be added.
- Property
  0.0.0.0
  MonoMac.AppKit.NSOpenGLContext To be added. To be added. To be added.
- Property
  0.0.0.0
  MonoMac.AppKit.NSOpenGLPixelFormat To be added. To be added. To be added.
- Event
  0.0.0.0
  System.EventHandler<MonoMac.OpenGL.FrameEventArgs> To be added. To be added.
- Event
  0.0.0.0
  System.EventHandler<System.EventArgs> To be added. To be added.
- Method
  0.0.0.0
  System.Void To be added. To be added.
- Method
  0.0.0.0
  System.Void `` To be added. To be added. To be added.
- Property
  0.0.0.0
  System.Drawing.Size To be added. To be added. To be added.
- Method
  0.0.0.0
  System.Void To be added. To be added.
- Method
  0.0.0.0
  System.Void To be added. To be added.
- Property
  0.0.0.0
  System.String To be added. To be added. To be added.
- Event
  0.0.0.0
  System.EventHandler<System.EventArgs> To be added. To be added.
- Event
  0.0.0.0
  System.EventHandler<System.EventArgs> To be added. To be added.
- Event
  0.0.0.0
  System.EventHandler<MonoMac.OpenGL.FrameEventArgs> To be added. To be added.
- Method
  0.0.0.0
  System.Void To be added. To be added.
- Property
  0.0.0.0
  System.Boolean To be added. To be added. To be added.
- Event
  0.0.0.0
  System.EventHandler<System.EventArgs> To be added. To be added.
- Property
  0.0.0.0
  MonoMac.OpenGL.WindowBorder To be added. To be added. To be added.
- Property
  0.0.0.0
  MonoMac.OpenGL.WindowState To be added. To be added. To be added.
- Event
  0.0.0.0
  System.EventHandler<System.EventArgs> To be added. To be added.